/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc19               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc20               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc21               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc25               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc26               { /* Common */
	border          :   2.25pt solid #ffff00;
	}
.cc27               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc29               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : bold 13pt 'Century Gothic';
	color           : #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,762.00pt,1.50pt,0.00pt);
	}
.cc32               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 17pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc34               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e58            { /* familyalbum2002036.jpg */
	background      : transparent url(familyalbum2002036.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 884.25pt;
	width           : 126.75pt;
	height          : 138.00pt;
	}
span#e57            { /* familyalbum2002035.jpg */
	background      : transparent url(familyalbum2002035.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 885.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e56            { /* familyalbum2002034.jpg */
	background      : transparent url(familyalbum2002034.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 885.00pt;
	width           : 126.75pt;
	height          : 138.00pt;
	}
span#e55            { /* familyalbum2002033.jpg */
	background      : transparent url(familyalbum2002033.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 885.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e54            { /* familyalbum2002032.jpg */
	background      : transparent url(familyalbum2002032.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 883.50pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e53            { /* familyalbum2002031.jpg */
	background      : transparent url(familyalbum2002031.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             : 882.00pt;
	width           : 126.00pt;
	height          : 137.25pt;
	}
span#e52            { /* familyalbum2002030.gif */
	background      : transparent url(familyalbum2002030.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  36.75pt;
	width           : 897.75pt;
	height          :1161.00pt;
	}
span#e51            { /* familyalbum2002029.gif */
	background      : transparent url(familyalbum2002029.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 897.00pt;
	height          : 265.50pt;
	}
div#e50             {
	background-color: #ffffff;
	position        : absolute;
	left            :   9.00pt;
	top             :  54.75pt;
	width           : 865.50pt;
	height          :1145.25pt;
	}
div#e49             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 267.75pt;
	top             : 175.50pt;
	width           :  45.75pt;
	height          :  17.25pt;
	}
div#e48             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 806.25pt;
	top             : 179.25pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e47             {
	position        : absolute;
	left            : 565.50pt;
	top             : 628.50pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e46             { /* Jeffery */
	position        : absolute;
	left            :  24.00pt;
	top             : 813.75pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
span#e45            { /* familyalbum2002028.jpg */
	background      : transparent url(familyalbum2002028.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 786.00pt;
	width           :  76.50pt;
	height          : 133.50pt;
	}
div#e44             { /* \ \Jeffery Family */
	background-color: #000000;
	position        : absolute;
	left            :  12.75pt;
	top             : 786.00pt;
	width           :  79.50pt;
	height          : 132.00pt;
	}
div#e43             { /* &nbsp;\ \St Clair\ \\ \\... */
	background-color: #000000;
	position        : absolute;
	left            :  14.25pt;
	top             : 950.25pt;
	width           :  78.00pt;
	height          : 104.25pt;
	}
img#e42             { /* familyalbum2002027.jpg */
	position        : absolute;
	left            : 265.50pt;
	top             : 101.25pt;
	width           : 288.75pt;
	height          : 140.25pt;
	}
span#e41            { /* familyalbum2002026.jpg */
	background      : transparent url(familyalbum2002026.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 786.75pt;
	width           :  98.25pt;
	height          : 131.25pt;
	}
span#e40            { /* familyalbum2002025.jpg */
	background      : transparent url(familyalbum2002025.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 947.25pt;
	width           :  87.00pt;
	height          : 153.00pt;
	}
span#e39            { /* familyalbum2002024.jpg */
	background      : transparent url(familyalbum2002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 948.75pt;
	width           : 108.00pt;
	height          : 153.00pt;
	}
span#e38            { /* familyalbum2002023.jpg */
	background      : transparent url(familyalbum2002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 948.75pt;
	width           : 116.25pt;
	height          : 153.75pt;
	}
div#e37             { /* Go Back */
	position        : absolute;
	left            : 769.50pt;
	top             :  45.75pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e36             { /* Family Album 2  */
	position        : absolute;
	left            : 567.00pt;
	top             :  48.00pt;
	width           : 117.75pt;
	height          :  18.75pt;
	}
span#e35            { /* familyalbum2002022.jpg */
	background      : transparent url(familyalbum2002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 267.75pt;
	width           : 206.25pt;
	height          : 152.25pt;
	}
span#e34            { /* familyalbum2002021.jpg */
	background      : transparent url(familyalbum2002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 654.00pt;
	top             : 620.25pt;
	width           :  98.25pt;
	height          : 132.75pt;
	}
span#e33            { /* familyalbum2002020.jpg */
	background      : transparent url(familyalbum2002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 761.25pt;
	top             : 618.00pt;
	width           : 107.25pt;
	height          : 135.00pt;
	}
span#e32            { /* familyalbum2002019.jpg */
	background      : transparent url(familyalbum2002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 441.75pt;
	width           :  86.25pt;
	height          : 153.00pt;
	}
span#e31            { /* familyalbum2002018.jpg */
	background      : transparent url(familyalbum2002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 102.75pt;
	width           : 107.25pt;
	height          : 141.75pt;
	}
span#e30            { /* familyalbum2002017.jpg */
	background      : transparent url(familyalbum2002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 265.50pt;
	width           : 202.50pt;
	height          : 153.00pt;
	}
span#e29            { /* familyalbum2002016.gif */
	background      : transparent url(familyalbum2002016.gif) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 950.25pt;
	width           : 117.75pt;
	height          : 156.00pt;
	}
span#e28            { /* familyalbum2002015.jpg */
	background      : transparent url(familyalbum2002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 268.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
span#e27            { /* familyalbum2002014.jpg */
	background      : transparent url(familyalbum2002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 102.00pt;
	width           :  82.50pt;
	height          : 141.00pt;
	}
img#e26             { /* familyalbum2002013.jpg */
	position        : absolute;
	left            : 766.50pt;
	top             : 102.75pt;
	width           : 106.50pt;
	height          : 141.00pt;
	}
span#e25            { /* familyalbum2002012.jpg */
	background      : transparent url(familyalbum2002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 441.00pt;
	width           : 115.50pt;
	height          : 153.75pt;
	}
span#e24            { /* familyalbum2002011.jpg */
	background      : transparent url(familyalbum2002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             : 102.75pt;
	width           :  84.75pt;
	height          : 141.75pt;
	}
span#e23            { /* familyalbum2002010.jpg */
	background      : transparent url(familyalbum2002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 102.75pt;
	width           : 106.50pt;
	height          : 141.00pt;
	}
span#e22            { /* familyalbum2002009.jpg */
	background      : transparent url(familyalbum2002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 439.50pt;
	width           : 114.00pt;
	height          : 151.50pt;
	}
span#e21            { /* familyalbum2002008.jpg */
	background      : transparent url(familyalbum2002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 756.75pt;
	top             : 267.00pt;
	width           : 117.75pt;
	height          : 156.75pt;
	}
span#e20            { /* familyalbum2002007.jpg */
	background      : transparent url(familyalbum2002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 266.25pt;
	width           : 116.25pt;
	height          : 154.50pt;
	}
span#e19            { /* familyalbum2002006.jpg */
	background      : transparent url(familyalbum2002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 720.00pt;
	top             : 440.25pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
span#e18            { /* familyalbum2002005.jpg */
	background      : transparent url(familyalbum2002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             : 969.75pt;
	width           : 110.25pt;
	height          :  91.50pt;
	}
span#e17            { /* familyalbum2002004.jpg */
	background      : transparent url(familyalbum2002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 440.25pt;
	width           : 113.25pt;
	height          : 150.75pt;
	}
div#e16             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 278.25pt;
	top             :  44.25pt;
	width           : 267.00pt;
	height          :  24.00pt;
	}
div#e15             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  78.75pt;
	top             :   7.50pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
div#e14             { /* Blenman */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             :  11.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e13             { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 529.50pt;
	top             :   9.00pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
div#e12             { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 411.00pt;
	top             :   9.00pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e11             { /* Edwards */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 632.25pt;
	top             :   8.25pt;
	width           :  78.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Cardinez */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 175.50pt;
	top             :  13.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e9              { /* Contact Us */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 755.25pt;
	top             :   9.00pt;
	width           :  91.50pt;
	height          :  21.75pt;
	}
span#e8             { /* familyalbum2002003.gif */
	background      : transparent url(familyalbum2002003.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :  33.75pt;
	width           : 762.00pt;
	height          :   1.50pt;
	}
div#e7              { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 225.75pt;
	top             :  73.50pt;
	width           : 435.00pt;
	height          :  21.75pt;
	}
div#e6              { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 384.00pt;
	top             :1147.50pt;
	width           : 190.50pt;
	height          :  32.25pt;
	}
span#e5             { /* familyalbum2002002.jpg */
	background      : transparent url(familyalbum2002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 439.50pt;
	width           : 116.25pt;
	height          : 153.75pt;
	}
span#e4             { /* familyalbum2002001.jpg */
	background      : transparent url(familyalbum2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 441.75pt;
	width           :  97.50pt;
	height          : 154.50pt;
	}
div#e3              { /* Sherryann twins   */
	position        : absolute;
	left            :  24.75pt;
	top             : 601.50pt;
	width           :  80.25pt;
	height          :  21.75pt;
	}
div#e2              { /* Judy  */
	position        : absolute;
	left            : 773.25pt;
	top             : 591.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Jason & his wife */
	position        : absolute;
	left            : 618.00pt;
	top             : 591.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
body#page           { /* Page Body */
	background-color: #808080;
	}



/*--- EndOfFile ---*/
